body {
	background-color:#000;
	color: #fff;
	font-family: "Comic Book", sans-serif;
}

body > div {
	width: 1200px;
	margin: auto
}

.header {
  background: yellow url("../images/polka-dot-bg2.jpg") repeat scroll 0 0;
  padding: 0 0;
}

.header .portrait {
  background: transparent url("../images/portrait-resume2.png") no-repeat scroll 0 0;
  display: inline-block;
  height: 459px;
  vertical-align: middle;
  width: 362px;
}

.header-content {
  display: inline-block;
  margin-left: 28px;
  text-align: center;
  vertical-align: middle;
}

.header h1 {
  color: #000;
  font-size: 64px;
  line-height: 36px;
  margin-right: 82px;
}

.header h1 span.first {
  background: transparent url("../images/alicia.png") no-repeat scroll 0 0;
  display: block;
  height: 132px;
  margin: auto;
  text-indent: -9999px;
  width: 505px;
}

.header .last {
  margin-left: 117px;
}

.header p, .section-head {
  background-color: #000;
  display: inline-block;
  margin: auto;
  padding: 2px 10px;
  font-size: 29px;
  line-height: 39px;
}

.nav-bar {
  background-color: #28903a;
  list-style: outside none none;
  margin: 40px auto;
  width: 1200px;
  padding: 0;
  text-align: center;
}

.nav-bar li {
	display: inline-block;
	font-size: 50px;
	line-height: 75px;
}

.nav-bar a {
  color: #ffffff;
  text-decoration: none;
}

.nav-bar li:first-child {
  float: left;
  margin-left: 24px;
}

.nav-bar li:last-child {
  float: right;
  margin-right: 24px;
}

.section {
  padding: 22px 10px;
  text-align: center;
  margin: 50px 0px;
}

.red-bg {
  background: url("../images/dot-black-smallest-bg-10.png") repeat scroll 0 0 #FF0000;
}

.blue-bg {
  background: url("../images/dot-smallest-bg-10.png") repeat scroll 0 0 #0000ff;
}

.green-bg {
	background: url("../images/dot-smallest-bg-5.png") repeat scroll 0 0 #28903a;
}

.yellow-bg {
	background: url("../images/dot-black-smallest-bg-10.png") repeat scroll 0 0 #ffff00;
}

.orange-bg {
	background: url("../images/dot-black-smallest-bg-10.png") repeat scroll 0 0 #ff7600;
}

.purple-bg {
	background: url("../images/dot-smallest-bg-5.png") repeat scroll 0 0 #92278f;
}

.img-wrap {
  border: 15px solid #000;
  display: inline-block;
  font-size: 0;
  margin: 20px 10px;
}

.section-head {
	font-size: 45px;
	line-height: 50px; 
}

.left-sidebar {
  box-sizing: border-box;
  float: left;
  margin-right: 50px;
  width: 410px;
}

.left-sidebar .section:first-child {
  margin-top: 27px;
}

.left-sidebar .section-content{
	padding-top: 40px;
}

.f-s--27 {
	font-size: 27px;
}

.f-s-21 {
	font-size:21px;
}

.f-s-17 {
	font-size: 17px;
}

.f-s-16 {
	font-size: 16px;
}

.m-b-20 {
	margin-bottom: 20px;
}

.skill-point {
  border-radius: 50%;
  display: inline-block;
  height: 17px;
  margin: 0 3px;
  width: 17px;
}

.skill-point.empty {
	background-color: #ff0000;
}

.skill-point.filled {
	background-color: #ffff00;
}

.left-sidebar .skill-point {
	width: 27px;
	height: 27px;
	margin: 0 5px;
}

.skill-row {
  margin-bottom: 10px;
}

.employment {
  position: relative;
  padding-top: 100px;
}

.employment-history {
  background: transparent url("../images/employment.png") no-repeat scroll 0 0;
  height: 176px;
  left: -70px;
  position: absolute;
  text-indent: -9999px;
  top: -20px;
  width: 484px;
  z-index: 1;
}

.employment .job {
	position: relative;
	z-index: 2;
}

.employment .job .title {
	font-size: 23px;
}

.employment .date {
  box-sizing: border-box;
  display: inline-block;
  font-size: 21px;
  padding-left: 20px;
  width: 210px;
}

.employment .details {
  box-sizing: border-box;
  display: inline-block;
  font-size: 16px;
  vertical-align: top;
  width: 523px;
}

.skill-logo {
  display: inline-block;
  height: 39px;
  text-indent: -9999px;
  width: 39px;
  background: url("../images/icon_bar.png") no-repeat scroll 0 0 transparent;
  vertical-align: middle;
  margin-right: 10px;
}

.ai-logo.skill-logo {
  background-position: 0 -39px;
}

.id-logo.skill-logo {
  background-position: 0 -79px;
}

.fl-logo.skill-logo {
  background-position: 0 -118px;
}

.dw-logo.skill-logo {
  background-position: 0 -157px;
}

.skill-points {
  display: inline-block;
  vertical-align: middle;
}

.main-content .content {
  display: inline-block;
  overflow: visible;
  padding-top: 72px;
  vertical-align: top;
  width: 740px;
}

.main-content .intro {
  font-size: 21px;
  overflow: visible;
  position: relative;
}

.main-content .intro .hello {
  background: transparent url("../images/hello.png") no-repeat scroll 0 0;
  height: 148px;
  left: -103px;
  margin: 0;
  position: absolute;
  text-indent: -9999px;
  top: -151px;
  width: 207px;
}

.skills-content {
  font-size: 0;
}

.skill-title {
  display: inline-block;
  margin-right: 8px;
}

.skill-column {
  box-sizing: border-box;
  display: inline-block;
  width: 50%;
  font-size: 18px;
  text-align:right;
}

.related-skills {
  padding: 100px 0 0;
  position: relative;
}

.skills-head {
  background: transparent url("../images/skills.png") no-repeat scroll 0 0;
  height: 105px;
  left: -33px;
  margin: 0;
  position: absolute;
  text-indent: -9999px;
  top: 0;
  width: 331px;
}

.exhibition-row {
  border-collapse: separate;
  box-sizing: border-box;
  display: table;
  margin: 0 0 60px;
}

.exhibition {
  box-sizing: border-box;
  display: table-cell;
  font-size: 20px; 
  padding: 30px 20px;
  vertical-align: middle;
  width: 48%;
}
.exhibition .img-wrap {
  box-sizing: border-box;
  margin-bottom: 0;
  margin-top: 0;
  vertical-align: middle;
  width: 48%;
}

.exhibition .img-wrap img {
  width: 100%;
  height: auto;
}

.exhibition .details {
  background: #000 none repeat scroll 0 0;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: middle;
  width: 47%;
  padding: 20px 25px 25px;
  font-size: 14px;
}

.exhibition .title {
  font-size: 31px;
}

.exhibition .shows {
  list-style: none;
  padding: 0;
  margin:0 0 10px;
}

.exhibition .show-name {
  display: inline-block;
  vertical-align: top;
  width: 145px;
}

.exhibition .shows .date {
  display: inline-block;
  vertical-align: top;
  width: 55px;
}

.exhibition .shows-title {
  font-size: 19px;
}

.exhibition .dimensions {
  margin: 10px 0;
}

.footer {
  margin: 50px auto;
  text-align: center;
}